Subject: [OPSAWG] Adam Roach's No Objection on draft-ietf-opsawg-capwap-alt-tunnel-11: (with COMMENT)

From: Adam Roach <[email-masked]>
Date: Wed, 24 Jan 2018 22:53:41 -0800

Adam Roach has entered the following ballot position for
draft-ietf-opsawg-capwap-alt-tunnel-11: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-opsawg-capwap-alt-tunnel/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I have run out of time to fully review this document before the telechat, and
it is sufficiently outside my area of expertise that I do not believe that the
input I could provide is valuable enough to warrant deferring.

However, I want to put a fine point on Ben's comment ("§1, 3rd paragraph after
figure 1: We should avoid using lawful intercept as a justification for
protocol mechanisms.")  The IETF has a long-established policy in this area,
summarized in RFC 2804 as: "The IETF has decided not to consider requirements
for wiretapping as part of the process for creating and maintaining IETF
standards."

If you can remove the mention of lawful intercept from this document and the
justification for the described configuration still makes sense (as I believe
it does), please do so. If you think that the removal of lawful intercept from
this section tangibly changes the rationale for the design described in this
document, please let me know, and I'll change my position to DISCUSS while we
figure out what needs to happen.

Thanks!

---

From: Duzongpeng <[email-masked]>
Date: Thu, 25 Jan 2018 08:54:30 +0000

Hi, Adam Roach and Ben Campbell

	Thank you for proposing the problems.

	About the lawful intercept, I have made a wrong correction.

	We can delete it instead of my correction in the last email.

Old:
   The tunneling requirement
   may be driven by the need to apply policy at the AC or a legal
   requirement to support lawful intercept of user traffic.
New:
   The tunneling requirement
   may be driven by the need to apply policy at the AC.

	And I do not think remove it cause any problem to the draft.

	If no objections, I will update the draft accordingly.

	If any future problems, please connect me. Thanks.

Best Regards
Zongpeng Du

-----Original Message-----
From: Adam Roach [mailto:[email-masked]] 
Sent: Thursday, January 25, 2018 2:54 PM
To: The IESG <[email-masked]>
Cc: [email-masked]; Tianran Zhou <[email-masked]>; [email-masked]; [email-masked]; Tianran Zhou <[email-masked]>; [email-masked]
Subject: Adam Roach's No Objection on draft-ietf-opsawg-capwap-alt-tunnel-11: (with COMMENT)

When responding, please keep the subject line intact and reply to all email addresses included in the To and CC lines. (Feel free to cut this introductory paragraph, however.)

I have run out of time to fully review this document before the telechat, and it is sufficiently outside my area of expertise that I do not believe that the input I could provide is valuable enough to warrant deferring.

However, I want to put a fine point on Ben's comment ("§1, 3rd paragraph after figure 1: We should avoid using lawful intercept as a justification for protocol mechanisms.")  The IETF has a long-established policy in this area, summarized in RFC 2804 as: "The IETF has decided not to consider requirements for wiretapping as part of the process for creating and maintaining IETF standards."

If you can remove the mention of lawful intercept from this document and the justification for the described configuration still makes sense (as I believe it does), please do so. If you think that the removal of lawful intercept from this section tangibly changes the rationale for the design described in this document, please let me know, and I'll change my position to DISCUSS while we figure out what needs to happen.

Thanks!